{
    "schema_version": 2,
    "name": "LanguageServerPrivate",
    "repository": "qtlanguageserver",
    "version": "6.10.2",
    "internal": true,
    "platforms": [
        {
            "name": "OpenBSD",
            "version": "7.9",
            "compiler_id": "Clang",
            "compiler_version": "19.1.7",
            "targets": [
                {
                    "architecture": "x86_64",
                    "abi": "x86_64-little_endian-lp64"
                }
            ]
        }
    ]
}
